<?PHP
declare(strict_types = 1);
$concordance = array (
  'concordance_checker' => 'Konkordanz-Checker',
  'MDConcActor' => 'Akteursrollen (zu Ereignistypen)',
  'MDConcCheckTypes' => 'Arten von Überprüfungen, denen ein Objekt unterzogen wird',
  'MDConcCloserLocationTypes' => 'Arten von genauerer Lokalisation eines Objektes (z.B. Fundort)',
  'MDConcColors' => 'Farben',
  'MDConcCurrencies' => 'Währungen',
  'MDConcDamageTypes' => 'Arten von Schadensfällen',
  'MDConcEntryTypes' => 'Eingangstypen ("Wie ist das Objekt in die Sammlung gelangt?")',
  'MDConcEventTypes' => 'Ereignistypen',
  'MDConcLanguages' => 'Sprachen',
  'MDConcLengths' => 'Längeneinheiten',
  'MDConcLicenses' => 'Lizenzen',
  'MDConcLoanTypes' => 'Arten von Leihverkehren',
  'MDConcMarkingPosition' => 'Position von Markierung (z.B.: "Wo wurde das Objekt gestempelt?")',
  'MDConcMarkingType' => 'Markierungstypen ("gestempelt", "gekratzt")',
  'MDConcMeasurementTypes' => 'Arten von Messungen (Breite, Höhe, etc.)',
  'MDConcObjectForms' => 'Form von Objekten',
  'MDConcObjectTagRelTypes' => 'Art der Beziehung von Objekt und Schlagwort (z.B. ""Material", "Abgebildetes")',
  'MDConcOwnershipStatus' => 'Besitzstatus',
  'MDConcPlace' => 'Rolle eines Ortes (zu Ereignistypen)',
  'MDConcSex' => 'Geschlechter',
  'MDConcSourceTypes' => 'Art von Literatur / Quellen',
  'MDConcTime' => 'Rolle von Zeitangaben (zu Ereignistypen)',
  'MDConcTitleTypes' => 'Arten von zusätzlichen Objektnamen',
  'MDConcWeights' => 'Gewichtseinheiten',
  'intro' => 'Beim Importieren von Daten zu museum-digital entstehen oft Fehler, die daraus resultieren, dass Inhalte in Feldern, die bei museum-digital kontrollierte Listen sind (siehe unten), bisher noch keinem der gegebenen erlaubten Werte zugeordnet sind. Mit diesem Tool können Sie eine Liste von Begriffen (einem pro Zeile) kopieren und einfügen und auf ihre Verfügbarkeit in den Konkordanzlisten prüfen. Sind Begriffe bisher noch nicht zugeordnet, so können sie im Folgenden zuordnet werden. Nachdem alle Begriffe einem sinnvollen Äquivalent zugeordnet sind, kann nun der entsprechende Code-Abschnitt generiert werden, um die neuen Begriffe in die Konkordanzlisten zu überführen. Diesen Code-Abschnitt können Sie nun an das museum-digital-Team schicken.',
  'one_line_per_entry' => 'Begiffe einfügen (ein Begriff pro Zeile)',
  'submit' => 'Abschicken',
  'generate_code_snippet' => 'Code generieren',
  'passed' => 'Bereits zugeordnet',
  'not_yet_matched' => 'Noch nicht zugeordnet',
  'input' => 'Eingabe',
  'match' => 'Treffer',
  'select_your_match' => 'Wählen Sie ihre Zuordnung aus',
);
